/*     41134 : 텍스트 오버레이 이미지      */
.img_list__41134__wrap{}
.img_list__41134__wrap:after{content:'';display:block;clear:both;}
.img_list__41134__wrap > .img_list__41134__{float:left;width:calc(100% / 2);padding:10px 0px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__41134__wrap > .img_list__41134__:nth-child(2n+2){border-right:none;}
.img_list__41134__wrap > .img_list__41134__:nth-child(2n+1){clear:both;}
.img_list__41134__wrap > .img_list__41134__ a{display:block;}
.img_list__41134__wrap > .img_list__41134__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;display: none;}
.img_list__41134__wrap > .img_list__41134__ p img{vertical-align:middle;}
.img_list__41134__wrap > .img_list__41134__ dl{margin:0;font-size:14px;}
.img_list__41134__wrap > .img_list__41134__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__41134__wrap > .img_list__41134__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__41134__wrap > .img_list__41134__{width:calc(100% / 2);}
	.img_list__41134__wrap > .img_list__41134__:nth-child(2n+2){border-right:2px solid #e8e8e8;}
	.img_list__41134__wrap > .img_list__41134__:nth-child(2n+2){border-right:none;}
	.img_list__41134__wrap > .img_list__41134__:nth-child(2n+1){clear:none;}
	.img_list__41134__wrap > .img_list__41134__:nth-child(2n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__41134__wrap > .img_list__41134__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__41134__wrap > .img_list__41134__:nth-child(2n+2){border-right:2px solid #e8e8e8;}
	.img_list__41134__wrap > .img_list__41134__:nth-child(2n+2){border-right:none;}
	.img_list__41134__wrap > .img_list__41134__:nth-child(2n+1){clear:none;}
	.img_list__41134__wrap > .img_list__41134__:nth-child(2n+1){clear:both;}
}

/*     41135 : 타이틀 텍스트      */
.title__41135__ {font-size:0; }
.title__41135__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__41135__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#000000; font-size:0;}

.title__41135__.style_left p:before {left:0;}
.title__41135__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__41135__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__41135__ p {padding-bottom:22px; font-size:34px;}
	.title__41135__ p:before {width:50px; height:6px;}
}

/*     41137 : 장문 텍스트      */
.textarea__41137__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__41137__ p {font-size:14px; line-height:1.8em;}
}

/*     40779 : 이미지 (비율형)      */
.img_ratio__40779__ {max-width:100%;vertical-align:top}
.img_ratio__40779__ * {box-sizing:border-box}
.img_ratio__40779__ a {display:block;vertical-align:top}
.img_ratio__40779__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40779__ img {width:auto}
}

/*     40780 : 이미지 (비율형)      */
.img_ratio__40780__ {max-width:100%;vertical-align:top}
.img_ratio__40780__ * {box-sizing:border-box}
.img_ratio__40780__ a {display:block;vertical-align:top}
.img_ratio__40780__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40780__ img {width:auto}
}

/*     40781 : 이미지 (비율형)      */
.img_ratio__40781__ {max-width:100%;vertical-align:top}
.img_ratio__40781__ * {box-sizing:border-box}
.img_ratio__40781__ a {display:block;vertical-align:top}
.img_ratio__40781__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40781__ img {width:auto}
}

/*     40782 : 이미지 (비율형)      */
.img_ratio__40782__ {max-width:100%;vertical-align:top}
.img_ratio__40782__ * {box-sizing:border-box}
.img_ratio__40782__ a {display:block;vertical-align:top}
.img_ratio__40782__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40782__ img {width:auto}
}

/*     40783 : 이미지 (비율형)      */
.img_ratio__40783__ {max-width:100%;vertical-align:top}
.img_ratio__40783__ * {box-sizing:border-box}
.img_ratio__40783__ a {display:block;vertical-align:top}
.img_ratio__40783__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40783__ img {width:auto}
}

